# -*- encoding : utf-8 -*-
class CreateBlocks < ActiveRecord::Migration
  def self.up
    create_table :blocks do |t|
      t.references :lang_site
      t.string :block_name
      t.string :blockable_type
      t.integer :blockable_id
      
      t.text :content

      t.timestamps
    end
  end

  def self.down
    drop_table :blocks
  end
end
